Cisco fibre channel switch module requires Sun Java JVM v1.5.0_9 - IBM BladeCenter - Lenovo Support AU